Subject: Re: [ ] Colorado calls
From: "Mike" <[email-masked]>
To: "Borum, Jim" <[email-masked]>
Date: Thu, 4 Sep 2008 10:09:25 -0400

Great.  Thank you Jim.
  ----- Original Message ----- 
  From: Borum, Jim 
  To: Mike 
  Sent: Thursday, September 04, 2008 8:46 AM
  Subject: RE: [ ] Colorado calls

  Mike,

  We should be able to pull that together for you.   I will put an IT request in now.

  Thanks,

  Jim 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Thu 9/4/2008 8:42 AM
  To: Borum, Jim
  Subject: Re: [ ] Colorado calls

  Jim,
  So if you did not suppress the Colorado customers, you called them correct?  Is there a way to know how many of those customers your group actually were in contact with?  I know there are probably many that they were not able to get a hold of.  I am just interested in how many were actually spoken to.  Is there a way to know that?
  Thank you,
  Mike - LLPS

    ----- Original Message ----- 
    From: Borum, Jim 
    To: Mike 
    Sent: Wednesday, September 03, 2008 6:25 PM
    Subject: RE: [ ] Colorado calls

    Mike,

    I am a little confused.  We did not received a request to suppress Colorado.   What else do you need?

    Jim 

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]]
    Sent: Wed 9/3/2008 5:18 PM
    To: Borum, Jim
    Subject: Re: [ ] Colorado calls

    Jim,
    Did you have a response about this?  I am guessing Steve would like to know.  Let me know asap.
    Thank you,
    Mike - LLPS
      ----- Original Message ----- 
      From: Borum, Jim 
      To: Mike 
      Sent: Wednesday, September 03, 2008 3:25 PM
      Subject: RE: [ ] Colorado calls

      Mike,

      We did not receive a request to suppress the Colorado names.  Our last list shows Colorado calls in the list.  

      Please advise if you need further information.

      Thanks,

      Jim 

--------------------------------------------------------------------------
      From: Mike [mailto:[email-masked]]
      Sent: Wed 9/3/2008 1:05 PM
      To: Borum, Jim
      Subject: [ ] Colorado calls

      Jim,
      I was wondering if you heard anything about calling Colorado or not.  I am confident that we took care of North Dakota but am unsure of what we did for Colorado.  It is possible that we suppressed the names from the list before it was forwarded to your offices.  Let me know what you find out asap.  Steve is in the office right now.
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]